/*
	Sohail Meghani, Jeremy Thummel, David Cacorovski
	7/5/2020
	Javascript Basic Project
	In this code, we work on the Java project for unit 3
*/
body
{
	background-image: url(images/background1.jpg);
	background-position: top;
	background-size: 320%;
}
a
{
	text-align: center;
	font-family: "Copperplate Gothic Light";
}
h1, h2, figcaption
{
	text-align: center;
	font-family: "Copperplate Gothic Light";
	color: #0050CF;
}
h2
{
	border-style: outset; /* border-style code thanks https://www.w3schools.com/css/css_border.asp */
	border-width: 6px;
	border-color: #0037C5;
	background-color: rgba(255, 211, 111, .4);
	border-radius: 40px;
	text-align: center;
	font-size: 40px;
	border-spacing: 0px;
	display: block;
	margin-left: auto;
	margin-right: auto;
	width: 50%;
}
figcaption{
	background-color: rgba(255, 211, 111, .4); /* background-color code thanks to https://stackoverflow.com/questions/18189201/is-there-a-color-code-for-transparent-in-html */
	border: 6px double #0037C5;
	border-width: 8px;
	border-radius: 40px;
	text-align: center;
	font-size: 22px;
	text-shadow: 1px 1px #3A4567;
}
figure{
	display: block;
	margin-left: auto;
	margin-right: auto;
	width: 50%; 
}
table
{
	border-style: outset; /* border-style code thanks https://www.w3schools.com/css/css_border.asp */
	border-width: 6px;
	border-color: #0037C5;
	text-align: center;
	color: black;
	position: relative;
	left: 12%;
	border-radius: 40px;
	font-size: 18px;
	font-family: "Copperplate Gothic Light";
	background-color: rgba(255, 211, 111, .4); /* background-color code thanks to https://stackoverflow.com/questions/18189201/is-there-a-color-code-for-transparent-in-html */
}
th
{
	color: #0050CF;
	font-size: 30px;
}
td
{
	color: #003382;
}
img
{
	border-style: outset; /* border-style code thanks https://www.w3schools.com/css/css_border.asp */
	border-width: 6px;
	border-color: #0037C5;
	border-radius: 40px;
	background-color: rgba(255, 211, 111, .4); /* background-color code thanks to https://stackoverflow.com/questions/18189201/is-there-a-color-code-for-transparent-in-html */
}
.center{
	display: block;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
}
.flowchart{
	height: 500px;
	width: 500px;
	display: block;
	margin-right: auto;
	margin-left: auto;
}
div{
	border-style: outset; /* border-style code thanks https://www.w3schools.com/css/css_border.asp */
	border-width: 6px;
	border-color: #0037C5;
	background-color: rgba(255, 211, 111, .4); /* background-color code thanks to https://stackoverflow.com/questions/18189201/is-there-a-color-code-for-transparent-in-html */
	border-radius: 40px;
	color: #0050CF;
}
p{
	font-size: 18px;
	text-align: center;
	font-family: "Copperplate Gothic Light";
	position: relative;
	font-weight: bolder;
}
button{
	text-align: center;
	border-style: outset;
	border-width: 6px;
	border-color: #0037C5;
	border-radius: 40px;
	background-color: rgba(255, 211, 111, .4);
	font-size: 24px;
	color: #0050CF;
	font-family: "Copperplate Gothic Light";	
}